C
C
C		THIS IS THE SUBROUTINE TO ENTER COMMENTS INTO
C		THE COMMENT FILE OF COMT.DAT.
C
C		THE CODE IS PRETTY MUCH SELF-EXPLANATORY.
C
C
C
	SUBROUTINE COMT
	CHARACTER*80	DATA
	CHARACTER*20	DTE
	CHARACTER*20	TME
	OPEN (UNIT=5,NAME='COMM.DAT',TYPE='OLD',
     1		ACCESS='APPEND',SHARED)
	CALL DATE(DTE)
	CALL TIME(TME)
	WRITE(5,88)
	WRITE(5,88)
	WRITE(5,88)
88	FORMAT(1X,'        ')
	WRITE(5,87)TME,DTE
87	FORMAT(1X,A20,A20)
	PRINT 10
10	FORMAT(1X,'ENTER YOUR COMMENT OR QUESTION. TERMINATE BY',
     1		'TYPING ''EX'' ON A NEW LINE')
	PRINT 20
20	FORMAT(1X,'IF ITS A QUESTION BE SURE TO LEAVE A METHOD OF REPLY')
	PRINT 30
30	FORMAT(1X,'ENTER COMMENT/QUESTION :',//)
300	ACCEPT 40,DATA
40	FORMAT(A80)
	IF (DATA .EQ. 'EX')GOTO 60
	WRITE(5,40)DATA
	GOTO 300
60	CLOSE(UNIT=5)
	PRINT 70
70	FORMAT(1X,///,20X,'THANK YOU',/////)
	END
C
